メインコンテンツにスキップ
D-Link / PRODUCT DOSSIER

D-Link DGS-3120 xStack

D-Link DGS-3120 xStack DGS-3120-48PC-SI スイッチ
SKU: DGS312048PCSI

D-Link DGS-3120 xStack DGS-3120-48PC-SI スイッチ — スイッチ. 詳細な技術仕様、ハードウェア互換性、価格の内訳。

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
接続ゲートウェイミラーリング
はい
接続技術
有線
最大データ転送速度
10Gサポート
いいえ
ネットワークインターフェース
Gigabit Ethernet
転送速度 Mbps
1000 Mbit/s
転送速度 (Mb/s)
1000 Mbit/s
銅イーサーネットケーブリング技術
イーサーネットインターフェースタイプ
Gigabit Ethernet
イーサーネットLAN接続
はい
イーサーネットLANデータ転送速度
10,100,1000 Mbit/s
イーサーネット経由の電力 Poe サポート
はい
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
データ速度
10/100/1000 Mbps
Wi-Fi
いいえ
Wi-Fi規格
IEEE 802.1p, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u
通信LEDインジケーター
はい
ケーブル技術
10/100/1000Base-T(X)
高度なケーブル管理
はい
電源接続
SFP/SFP+ポート数
4
SFP-SFPポート数
4
入力周波数
50 - 60 Hz
MTBF範囲
223006, 071時間
物理セキュリティ
NetBIOS, NetBEUI, ARP, BPDU
セキュリティ
CB, cUL, LVD
セキュリティアルゴリズムサポート済み
802.1x RADIUS, EAP
非動作湿度
動作湿度範囲
10 - 90%
入力電圧
100 - 240 V
電源
AC/DC
電源の数
1
電力消費量
バックアップ電源
いいえ
動作温度範囲
0 - 50 °C
重量
寸法 Gxdxy
棚の設置
はい
ウェブベースの管理
はい
製品カラー
フラッシュメモリ
ストレージ温度範囲 セルシウス
騒音レベル
48,6 dB
接続LED
Y
電源LED
はい
アキス制御サポート
はい
コンタクト層
キータイプ
接続制御リスト ACL
はい
ルーティングトランジット容量
ルーティング/スイッチング容量
136 Gbit/s
SFPモジュールスロット数
MACアドレスフィルタリング
はい
パッケージキャッシュ
ブランド
D-Link
カテゴリ
ネットワーク スイッチ
製品名
DGS-3120 xStack
GTIN EAN UPC
0790069343810,
カテゴリ
ネットワーク スイッチ
ブランド
D-Link
製品名
DGS-3120 xStack
製品シリーズ
販売された市場
CL, ES, MX, US
システムに追加された日付
2012-01-01
生産日
製品コード
DGS-3120-48PC-SI
熱放散
3310,428 BTU/s
スタック可能
はい
コンソール入力
RJ-45
MIBサポート
RFC 2925, RFC 1321/2284/2865/3580/3748, RFC 2571/2572/2573/2574
検証方法
EAP
VLANサポート
はい
管理プロトコル
SNMP, NLB
D-Link DGS-3120 xStack DGS-3120-48PC-SI スイッチ